[arch-commits] Commit in (4 files)

Jan de Groot jgc at archlinux.org
Sat Oct 11 16:43:00 EDT 2008


    Date: Saturday, October 11, 2008 @ 16:43:00
  Author: jgc
Revision: 14965

Add package

Added:
  libtelepathy/
  libtelepathy/repos/
  libtelepathy/trunk/
  libtelepathy/trunk/PKGBUILD

----------+
 PKGBUILD |   24 ++++++++++++++++++++++++
 1 file changed, 24 insertions(+)

Added: libtelepathy/trunk/PKGBUILD
===================================================================
--- libtelepathy/trunk/PKGBUILD	                        (rev 0)
+++ libtelepathy/trunk/PKGBUILD	2008-10-11 20:43:00 UTC (rev 14965)
@@ -0,0 +1,24 @@
+# Maintainer: Jan de Groot <jgc at archlinux.org>
+# Contributor: Bjorn Lindeijer <bjorn lindeijer nl>
+# Contributor: William Rea <sillywilly at gmail.com>
+# Contributor: M Rawash <mrawash at gmail.com>
+
+pkgname=libtelepathy
+pkgver=0.3.3
+pkgrel=3
+pkgdesc="A glib library to ease writing telepathy clients"
+arch=('i686' 'x86_64')
+url="http://telepathy.freedesktop.org"
+options=('!libtool')
+license=('LGPL')
+depends=('telepathy-glib>=0.7.1')
+makedepends=('pkgconfig')
+source=(http://telepathy.freedesktop.org/releases/libtelepathy/${pkgname}-${pkgver}.tar.gz)
+md5sums=('490ca1a0c614d4466394b72d43bf7370')
+
+build() {
+  cd "${srcdir}/${pkgname}-${pkgver}"
+  ./configure --prefix=/usr || return 1
+  make || return 1
+  make DESTDIR="${pkgdir}" install || return 1
+}




More information about the arch-commits mailing list